!data  ghwndMain /NULL /, cmdDemo /0/, bKillMe /.FALSE./
ghwndMain = NULL
cmdDemo = 0
bKillMe = .FALSE.

!data (aclr(i), i = 1, CCOLORS) /
aclr(1) =   #00000000    !// black
aclr(2) =   #007F0000    !// red
aclr(3) =   #00007F00    !// green
aclr(4) =   #007F7F00    !// mustard/brown
aclr(5) =   #0000007F    !// blue
aclr(6) =   #007F007F    !// magenta
aclr(7) =   #00007F7F    !// cyan
aclr(8) =   #00BFBFBF    !// light gray
aclr(9) =   #007F7F7F    !// dark gray
aclr(10) =   #00FF0000    !// bright red
aclr(11) =   #0000FF00    !// bright green
aclr(12) =   #00FFFF00    !// bright yellow
aclr(13) =   #000000FF    !// bright blue
aclr(14) =   #00FF00FF    !// bright magenta
aclr(15) =   #0000FFFF    !// bright cyan
aclr(16) =   #00FFFFFF     !// bright white
